Description

EN:

Exporting layer to selected crs, has 4 problems:

#does not re-project, keeps actual projection (tested using USR crs);

#add new layer popup appears twice. And adds twice the new layer

#if confirm add new layer, re-projection on the fly does not work (in a different way than (1))

#exporting dialog box, last click is not easy to understand, as it ask for no info, shows no info, and still waits for 'export' , different than
next’

ES:

Al exportar una capa a un crs seleccionado, tenemos 4 problemas:

#no reproyecta, mantiene la proyeccion actual para la nueva capa (probado usando crs tipo USR);

#mensaje de afiadir nueva capa aparece duplicado.

#si confirmamos afiadir nueva capa, la re-proyeccion al vuelo falla de un modo diferentes al esperado por (1).

#En la caja de didlogo de exportacion, el ultimo click no es intuitivo, en tanto no muestra ni pide informacién, pero aguardo por un
click sobre 'exportar', distinto de 'siguiente’

History

#1-12/11/2018 12:18 AM - Mario Fevre

one more.

When export ends, it waits for click on "cancel", witch is no the same that finish, and still has no much sense to me.

cuando finaliza la exportacion, gvSIG espera cun click en 'cancelar' lo cual no tiene mucho sentido, ya que de haber terminado la exportacién no se

cancel, simplemente se termina, e incluso podria cerrarse sin esperar que usuario haga nada.

#2 -12/11/2018 12:21 AM - Mario Fevre

also... crs origin and context are swap

también.. el crs de origen y contexto estan cruzados.
#3 - 12/11/2018 12:25 AM - Mario Fevre

and, .prj file content is no readeble leter for gvSIG (even for EPSG type)

#4 - 12/12/2018 03:04 PM - Mario Fevre

also ask for type of geometry. Does this make any sense?
#5 - 02/04/2019 06:10 PM - Alvaro Anguix

- Category set to CRS

#6 - 10/17/2019 02:18 PM - Alvaro Anguix

- Status changed from New to Closed

Se han solucionado gran parte de lo que aqui referido, como ademas hay cosas en comentarios, lo cierro y abro otro ticket con lo identificado por

solventar.
